<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
      <ul class="reasons">
          <li class="reasons-item"></li>
          <li class="reasons-item"></li>
          <li class="reasons-item"></li>
          <li class="reasons-item"></li>
          <li class="reasons-item"></li>
      </ul>
</body>
</html>